﻿
/**************
        YAN MENÜ
    ******************************************************************************************************************************************/


.YanMenu { width: 235px; min-height: 1px; height: auto; float: left; box-sizing: border-box; padding-bottom: 30px; position: relative; }

.YanMenu ul { width: 100%; min-height: 1px; height: auto; float: left; box-sizing: border-box; background: none; padding: 0px 8px 0px 0px; }

.YanMenu ul:first-child { padding: 2px; position: relative; z-index: 5; border-right: solid 1px #E6E6E6; }

.YanMenu ul li, .YanMenu ul li a { width: 100%; min-height: 1px; height: auto; float: left; position: relative; box-sizing: border-box; transition: all .4s; -webkit-transition: all .4s; -moz-transition: all .4s; -o-transition: all .4s; }
.YanMenu ul li > a { font-size: 14px; color: #9C9C9C; padding: 4px 2px; font-weight: 400; }
.YanMenu ul li a.acildi { color: #FFFFFF; }
.YanMenu ul li ul li a.acildi { }

.YanMenu ul li a:hover { color: #A37CAF; }

.YanMenu ul li ul { padding-left: 20px; padding-right: 4px; padding-top: 2px; padding-bottom: 2px; display: none; }
.YanMenu ul li ul a {padding: 2px 2px;/* word-break: break-all; */}
.YanMenu ul li ul li ul { padding-left: 8px; padding-top: 4px; padding-bottom: 2px; }
.YanMenu ul li ul li a { padding-left: 15px; /*background: url(../images/mnc.png) no-repeat left center;*/ font-size: 13px; color: #9A9A9A; }

.YanMenu ul li.active > ul { display: block; }
.YanMenu .baslik strong, .YanMenu .baslik { width: 100%; float: left; font-size: 18px; color: #555; box-sizing: border-box; }

/***************
    TEMALAR background:#456d99
    ***************/

.YanMenu.tkby15 {width: 100%;padding: 0px;margin-top: 0;box-sizing: border-box;position: relative;background: #f4f5f3;padding: 10px 10px;}
.YanMenu.tkby15 ul { border-right: none; padding: 0px; }
.YanMenu.tkby15 ul li { margin-bottom: 0; }
.YanMenu.tkby15 > ul > li { border-bottom: solid 1px #ececec; }
.YanMenu.tkby15 > ul > li:last-child { border-bottom: 0px; }
.YanMenu.tkby15 ul:first-child { padding-left: 0px; padding-right: 0px; }
.YanMenu.tkby15 ul:first-child li > a { /* padding-left: 27px; */ }
.YanMenu.tkby15 ul li > a { font-size: 13px; co; color: #545454; padding: 8px 19px 8px 8px; font-weight: 400; text-align: left; display: block; line-height: 17px; }
.YanMenu.tkby15 ul li a span { }
.YanMenu.tkby15 ul li a span.ynAc { width: 10px; height: 100%; position: absolute; right: 5px; top: 0px; background: url(../images/mnar.png) no-repeat center center; transition: all .4s; -webkit-transition: all .4s; -moz-transition: all .4s; -o-transition: all .4s; }
.YanMenu.tkby15 ul li a.acildi span.ynAc { transform: rotate(180deg); }
.YanMenu.tkby15 ul li > a.acildi { }
.YanMenu.tkby15 ul li ul { background: none; padding: 0px 0px 11px 20px; }
.YanMenu.tkby15 ul li ul li {padding: 0px;margin-bottom: 6px;}
.YanMenu.tkby15 ul li ul li a {/* word-break: break-all; */font-weight: 400;font-size: 12px;padding: 3px 11px;line-height: 13px;}
.YanMenu.tkby15 ul li ul li.active a { color: #3f91b0; }
.YanMenu.tkby15 ul li ul li.active a:after { background: #3f91b0; }
.YanMenu.tkby15 ul li ul li a:after {content: "";width: 4px;height: 4px;position: absolute;left: 0px;top: 8px;background: #606060;}
.YanMenu.tkby15 ul li ul li a:hover { color: #3f91b0; }
.YanMenu.tkby15 ul li ul ul { margin-top: 0px; padding-top: 0px; padding-left: 5px; }
.YanMenu.tkby15 ul li ul li a.acildi { color: #6f6a60; }
.YanMenu.tkby15 ul li.acildi { }
.YanMenu.tkby15 ul li > a:hover, .YanMenu.tkby15 ul li > a.acildi { color: #3f91b0; }
.YanMenu.tkby15 > ul > li.active > a, .YanMenu.tkby15 > ul > li.acildi > a { border: none; color: #3f91b0; }
.YanMenu.tkby15 .baslik { padding: 0; margin-bottom: 18px; margin-top: 6px; display: none; }
.YanMenu.tkby15 .baslik strong { font-size: 17px; color: #000000; line-height: 18px; }



.YanMenu.tkby15 .baslik { margin-bottom: 9px; width: 100%; float: left; }
.YanMenu.tkby15 .baslik strong { width: 100%; float: left; padding-bottom: 5px; font-weight: 400; font-size: 14px; color: #ff4902; line-height: 17px; border-bottom: solid 1px #ff4902; }



/********************************************************************************************************************************************************/

/***********
    GENEL LİSTELEMELE
    ****************************/
.genelListe { width: 100%; min-height: 1px; height: auto; float: left; box-sizing: border-box; }
.genelListe ul, .genelListe ul a, .genelListe ul img { width: 100%; min-height: 1px; height: auto; float: left; position: relative; margin-top: 0px !important; }
.genelListe ul li { min-width: 1px; min-height: 1px; height: auto; float: left; box-sizing: border-box; padding: 10px; position: relative; }
.genelListe ul li h6, .genelListe ul li p { width: 100%; height: auto; float: left; box-sizing: border-box; }
.genelListe ul li p { line-height: 20px; }
.genelListe .resim { width: 100%; float: left; position: relative; }

.genelListe ul li, .genelListe ul li a, .genelListe ul li h6, .genelListe ul li p, .genelListe .devam, .genelListe ul li .resim { transition: all .4s; -webkit-transition: all .4s; -moz-transition: all .4s; -o-transition: all .4s; box-sizing: border-box; }

/*********************************************************************************************************************************************************************************/

.genelBaslik { width: 100%; float: left; position: static; margin: 0px 0px 20px 0px; border-bottom: solid 1px #c8c8c8; padding-bottom: 12px; }
.genelBaslik h1, .genelBaslik h2, .genelBaslik h3, .genelBaslik h4, .genelBaslik h5, .genelBaslik h6, .genelBaslik strong { min-width: 1px; width: auto; min-height: 1px; height: auto; float: left; position: relative; padding: 0; margin-top: 10px; }
.genelBaslik h1 a, .genelBaslik h2 a, .genelBaslik h3 a, .genelBaslik h4 a, .genelBaslik h5 a, .genelBaslik h6 a, .genelBaslik strong a { width: 100%; text-align: left; float: left; }
.genelBaslik h1 a, .genelBaslik h2 a, .genelBaslik h3 a, .genelBaslik h4 a, .genelBaslik h5 a, .genelBaslik h6 a, .genelBaslik strong a, .genelBaslik h1, .genelBaslik h2, .genelBaslik h3, .genelBaslik h4, .genelBaslik h5, .genelBaslik h6, .genelBaslik strong { font-size: 23px; color: #545454; line-height: 23px; font-weight: 300; }

/********************************************/


.sosyalMedia { width: auto; height: auto; float: none; display: inline-table; margin-top: 7px; }
.sosyalMedia a { width: 32px !important; height: 32px; float: left; margin-left: 4px; position: relative; bottom: 0; transition: all .4s; -webkit-transition: all .4s; -moz-transition: all .4s; }

.sosyalMedia a.facebook { background: url(../images/social/facebook.png) no-repeat center center; }
.sosyalMedia a.twitter { background: url(../images/social/twitter.png) no-repeat center center; }
.sosyalMedia a.googleplus { background: url(../images/social/googleplus.png) no-repeat center center; }
.sosyalMedia a.instagram { background: url(../images/social/instagram.png) no-repeat center center; }
.sosyalMedia a.linkedin { background: url(../images/social/linkedin.png) no-repeat center center; }
.sosyalMedia a.pinterest { background: url(../images/social/pinterest.png) no-repeat center center; }
.sosyalMedia a.youtube { background: url(../images/social/youtube.png) no-repeat center center; }
.sosyalMedia a:hover { opacity: 0.7; bottom: 0px; }

/*.sosyalMedia a.facebook:hover { background: url(../images/social/facebook2.png) no-repeat center center #fff; }
.sosyalMedia a.twitter:hover { background: url(../images/social/twitter2.png) no-repeat center center #fff; }
.sosyalMedia a.googleplus:hover { background: url(../images/social/googleplus2.png) no-repeat center center #fff; }
.sosyalMedia a.instagram:hover { background: url(../images/social/instagram2.png) no-repeat center center #fff; }
.sosyalMedia a.linkedin:hover { background: url(../images/social/linkedin2.png) no-repeat center center #fff; }
.sosyalMedia a.pinterest:hover { background: url(../images/social/pinterest2.png) no-repeat center center #fff; }
.sosyalMedia a.youtube:hover { background: url(../images/social/youtube2.png) no-repeat center center #fff; }*/




a.Vmenu { width: 41px !important; h; height: 39px !important; float: left; top: 0px; background: url(../images/mnu.png) no-repeat center center #ce393e; display: none; transition: all .4s; -webkit-transition: all .4s; -moz-transition: all .4s; position: relative; }
a.Vmenu.active { background: url(../images/mnu5.png) no-repeat center center; margin-right: 0; }





/*Sıfırlama*/
.icerik .yazi h1, .icerik .yazi h2, .icerik .yazi h3, .icerik .yazi h4, .icerik .yazi h5, .icerik .yazi h6 { /*width: 100%; float: left; margin-bottom: 12px;*/ }
.icerik .yazi h1 { font-size: 17px; font-weight: bold; }
.icerik .yazi h2 { font-size: 15px; font-weight: bold; }
.icerik .yazi h3 { font-size: 14px; font-weight: bold; }
.icerik .yazi h4, .icerik .yazi h5, .icerik .yazi h6 { font-size: 14px; }

.icerik .yazi img { max-width: 50%; float: left; margin: 0px 20px 10px 0px; box-sizing: border-box; }

/*.icerik .yazi table, .icerik .detay table { width: 100%; float: left; border: solid 1px #DBDBDB; margin-top: 13px; }
.icerik .yazi table tr { }
.icerik .yazi table td, .icerik .detay table td { border-bottom: solid 1px #C8C8C8; border-right: solid 1px #BCBCBC; min-height: 28px; }
.icerik .yazi table td:last-child, .icerik .detay table td:last-child { border-right: none; }
.icerik .yazi table tr:last-child td, .icerik .detay table tr:last-child td { border-bottom: none; }*/


.icerik .yazi table { width: 100% !important; float: left; table-layout: fixed; font-size: 15px; color: #6f6a60; line-height: 18px; }
.icerik .yazi table .resim { width: 100%; float: left; }
.icerik .yazi table .yazi { width: 100%; float: left; }
.icerik .yazi table .resim a, .icerik .yazi table .resim img { width: 100%; float: left; }
.icerik .yazi thead, .icerik .yazi tbody, .icerik .yazi th, ..icerik .yazi td, .icerik .yazi tr { box-sizing: border-box; position: relative; }
.icerik .yazi table thead { border-bottom: solid 1px #e7e2d1; }
.icerik .yazi table thead tr { }
.icerik .yazi table thead th { padding-bottom: 16px !important; }
.icerik .yazi table thead th, .icerik .yazi table tbody td { padding: 21px 9px; }
.icerik .yazi table tbody { }
.icerik .yazi table tr { border-bottom: solid 1px #f3f2f1; }
.icerik .yazi table tr:nth-child(2n) { background: #fdfdfd; }
.icerik .yazi table tr td { border-right: solid 1px #f3f2f1; }
.icerik .yazi table tr:last-child { border-bottom: 0px; }
.icerik .yazi table tr td:last-child { border-right: 0; }
.icerik .yazi table tr td { text-align: center; font-size: 13px; }
.icerik .yazi table a { width: 100%; float: left; color: #454545; }
.icerik .yazi table td:before { content: attr(data-baslik)""; display: none; }


.genelListe.media { }
.genelListe.media li { width: 33.33%; padding: 4px; }
.genelListe.media li .resim { transition: all .4s; -webkit-transition: all .4s; -moz-transition: all .4s; padding: 10px 0px; background: #efefef; }
.genelListe.media li a { display: table; box-sizing: border-box; position: relative; overflow: hidden; /* background: #e1e1e1; */ /* padding: 1px; */ }
.genelListe.media li a:hover { /* background: #33749f; */ }
.genelListe.media a .byt { width: calc(100% - 4px); height: calc(100% - 4px); display: table-cell; display: none; background: url(../images/byt.png) no-repeat center center rgba(51, 66, 77, 0.67); position: absolute; border-radius: 4px; }
.genelListe.media li a img { width: 100%; float: left; margin: 0px; transition: all .4s; -webkit-transition: all .4s; -moz-transition: all .4s; -o-transition: all .4s; }
.genelListe.media li h6 { width: 100%; float: left; font-size: 13px; color: #676262; font-family: Arial; box-sizing: border-box; padding: 6px; text-align: center; }
.genelListe.media li a:hover img { opacity: 0.6; }
.genelListe.media.sosyal li { width: 33.33%; padding: 4px; }



.genelListe.media.ikiLi li { width: 50%; }
.genelListe.media.ucLu li { width: 33.33%; }
.genelListe.media.besLi li { width: 20%; }
.genelListe.media.altiLi li { width: 16.66%; }


.mobil { min-width: 1px; width: auto; float: right; margin-top: 0px; position: relative; display: none; position: absolute; /* left: 151px; */ bottom: 16px; right: 59px; }
.mobil ul { float: left; }
.mobil ul li { width: auto; height: 15px; float: left; padding: 7px 0px; }
.mobil ul li:last-child { border-right: none; }
.mobil ul li:last-child a { /* border-right: none; */ }
.mobil ul li.active { background: #4797BA; }

.mobil ul li a { min-width: 15px; height: 15px; float: left; border-right: solid 1px #4D9ABC; padding: 0px 10px; }
.mobil ul li a.paylas { background: url(../images/pylsic.png) no-repeat top center; }
.mobil ul li a.ara { background: url(../images/aric.png) no-repeat top center; }
.mobil ul li a.giris { background: url(../images/grs.png) no-repeat top center; }

.mobil ul li a.active { border-top: solid 2px #fff; }
.mobil ul li a.paylas.active { background: url(../images/pylsic.png) no-repeat top center; }
.mobil ul li a.ara.active { background: url(../images/aric2.png) no-repeat top center; }
.mobil ul li a.giris.active { background: url(../images/grs2.png) no-repeat top center; }



.dHaberDet { width: 100%; float: left; margin-top: 15px; }
.dHaberDet .sol { width: 150px; float: left; box-sizing: border-box; padding-right: 20px; }
.dHaberDet .sol img { width: 100%; float: left; }
.dHaberDet .sag, .dHaberDet h1, .dHaberDet h2, .dHaberDet h3, .dHaberDet h4, .dHaberDet h5 { width: calc(100% - 150px); float: right; box-sizing: border-box; margin-bottom: 12px; }
/*.dHaberDet h2, .dHaberDet h3, .dHaberDet h4, .dHaberDet h5 { width: auto; float: left; }*/
.dHaberDet h2, .dHaberDet h3, .dHaberDet h4, .dHaberDet h5, .dHaberDet h1 a, .dHaberDet h2 a, .dHaberDet h3 a, .dHaberDet h4 a, .dHaberDet h5 a { font-family: Tahoma; font-size: 18px; color: #6CA9AF; line-height: 21px; }
.dHaberDet .sag .yazi, .dHaberDet .sag .yazi p, .dHaberDet .sag .yazi .tarih { width: 100%; float: left; font-size: 13px; color: #777777; font-family: Arial; line-height: 17px; }
.dHaberDet .sag .yazi .tarih { font-weight: bold; margin-top: 16px; }
.dHaberDet .sag .yazi .tarih span { color: #2f94d0; }
.duyuruHaber strong { width: 100%; float: left; font-weight: normal; font-size: 15px; color: #2B2B2B; border-bottom: solid 1px #CBCBCB; padding-bottom: 11px; margin-bottom: 15px; }

.duyuruHaber { width: 100%; float: left; font-family: Tahoma; }
.duyuruHaber ul, .duyuruHaber ul li, .duyuruHaber ul li a { width: 100%; float: left; box-sizing: border-box; transition: all .4s; -webkit-transition: all .4s; -moz-transition: all .4s; -o-transition: all .4s; }
.duyuruHaber ul li { margin-bottom: 14px; padding-bottom: 15px; border-bottom: solid 1px #EFEFEF; padding: 0px 7px 15px 7px; }
.duyuruHaber ul li:last-child { margin-bottom: 0px; border: none; }
.duyuruHaber ul li a { display: table; }
.duyuruHaber ul li a .resim { display: table-cell; width: 100px; padding-right: 17px; }
.duyuruHaber ul li a .resim img { width: 100%; float: left; vertical-align: middle; }
.duyuruHaber ul li a .yazi { display: table-cell; vertical-align: middle; float: none; width: calc(100% - 100px); }
.duyuruHaber ul li a .yazi h6 { width: 100%; float: left; font-size: 14px; color: #888888; font-weight: bold; transition: all .4s; -webkit-transition: all .4s; -moz-transition: all .4s; -o-transition: all .4s; }
.duyuruHaber ul li a .yazi p { width: 100%; float: left; font-size: 12px; color: #777777; line-height: 17px; }
.duyuruHaber ul li a .yazi .tarih { width: 100%; float: left; font-size: 12px; color: #ac0000; }
.duyuruHaber ul li a:hover .yazi h6 { color: #6CA9AF; }

.duyuruHaber.tk.alt { padding-top: 18px; margin-top: 25px; }


.tbAc { display: none; font-size: 18px; font-weight: 400; color: #606467; margin: 0 auto; margin-top: 23px; padding-right: 20px; margin-bottom: 21px; position: relative; display: none; }
.tbAc.active { background: url(../images/asyuk1.png) no-repeat right bottom; }
.tbAc:after { content: ""; width: 9px; height: 5px; position: absolute; right: 10px; top: calc(50% - 2px); background: url(../images/tbucgn.png); }
.tbAc.active:after { transform: rotate(-180deg); }





.blogListe.genelListe { }
.blogListe.genelListe li { width: calc(25% - 9px); padding: 0px; margin-right: 12px; margin-bottom: 12px; }
.blogListe.genelListe li:nth-child(4n) { margin-right: 0px; }
.blogListe.genelListe li a { background: #ffffff; padding: 0px 0px 20px 0px; }
.blogListe.genelListe li .resim { }
.blogListe.genelListe li .tarih { width: 100%; float: left; text-align: center; }
.blogListe.genelListe li .resim:after { content: ""; position: absolute; left: calc(50% - 15px); bottom: -15px; border-style: solid; border-width: 0 15px 15px 15px; border-color: transparent transparent #ffffff transparent; }
.blogListe.genelListe li h6 { font-size: 22px; color: #525252; font-weight: 400; line-height: 31px; margin-top: 7px; padding: 0px 14px; text-align: center; }
.blogListe.genelListe li p { text-align: center; padding: 0px 15px; color: #616161; font-size: 16px; margin-top: 4px; }
.blogListe.genelListe li a:hover .resim:before { border: solid 3px rgba(250, 184, 53, 0.52); }



.blogDetay { width: 100%; float: left; padding: 0px; background: none; }
.blogDetay .solKisim { width: calc(100% - 384px); float: left; background: #f6f6f6; padding: 20px 20px; box-sizing: border-box; }
.blogDetay .sagKisim { width: 364px; float: right; background: #f6f6f6; padding: 20px 20px; box-sizing: border-box; }
.blogDetay .solKisim .yazi { width: 100%; float: left; }
.blogDetay .solKisim .yazi img { }
.blogDetay .solKisim .genelBaslik .tarih { width: auto; float: right; margin-top: 10px; font-size: 14px; color: #777773; }
.blogDetay .solKisim .resmi { width: 250px; float: left; box-sizing: border-box; background: #fff; padding: 16px 0px; margin-right: 22px; }
.blogDetay .solKisim .resmi img, .blogDetay .solKisim .resmi a { width: 100%; height: auto; float: left; }



.blogListe.genelListe.list { }
.blogListe.genelListe.list li { width: 100%; margin: 0px; border-bottom: dotted 2px #ececec; padding-bottom: 11px; margin-bottom: 11px; }
.blogListe.genelListe.list li a { padding: 0px; background: none; }
.blogListe.genelListe.list li .resim { width: 71px; }
.blogListe.genelListe.list li .resim:after { display: none; }
.blogListe.genelListe.list li .resim:before { }
.blogListe.genelListe.list li h6 { width: calc(100% - 71px); float: right; text-align: left; font-size: 12px; line-height: 19px; padding: 0px; margin-top: -3px; padding-left: 10px; font-family: 'rel'; font-weight: 600; color: #353434; }
.blogListe.genelListe.list li .tarih { width: auto; margin-left: 12px; }
.blogListe.genelListe.list li:last-child { border-bottom: none; padding-bottom: 0px; margin-bottom: 0px; }
.blogListe.genelListe.list li:last-child a { }



/*.sayfaLama { width: 100%; float: left; position: relative; text-align: center; margin-top: 10px; }
.sayfaLama a { width: auto; height: auto; display: inline-table; background-repeat: no-repeat; background-position: center center; background: #de6266; font-size: 15px; color: #fff; line-height: 15px; padding: 5px 8px; vertical-align: text-bottom; }
.sayfaLama a.active { }
.sayfaLama a.sol { background-image: url(../images/lsol.png); margin-right: 4px; }
.sayfaLama a.sag { background-image: url(../images/lsag.png); margin-left: 4px; }
.sayfaLama span { width: auto; display: inline-table; letter-spacing: 1px; text-align: center; padding: 0px 3px; font-size: 38px; }
.sayfaLama a.ar { padding: 0px; width: 40px; height: 27px; background-repeat: no-repeat; background-position: center center; }*/

.sayfalama-button { padding: 5px 10px; margin-right: 10px; background-color: #328aab; color: #fff; float: left; }
.sayfalamanokta { margin-right: 10px; float: left; }
.sayfalama { width: 100%; float: left; position: relative; text-align: center; margin-top: 10px; }
.sayfalama a { width: auto; height: auto; display: inline-table; background-repeat: no-repeat; background-position: center center; background: #328aab; font-size: 15px; color: #fff; line-height: 15px; padding: 5px 8px; vertical-align: text-bottom; }
.sayfalama a.active { background: #51514f; }
#sayfalamadiv { width: 100%; float: left; }



.bizeUlasin { width: 100%; float: left; padding: 0px; background: none; }
.bizeUlasin .slot { width: 100%; float: left; position: relative; margin-bottom: 40px; }
.bizeUlasin .slot:last-child { margin-bottom: 0px; }
.bizeUlasin .slot h6 { width: 100%; float: left; font-size: 28px; line-height: 25px; margin-bottom: 12px; box-sizing: border-box; padding-left: 10px; }
.bizeUlasin .slot .bilgi { width: 100%; float: left; margin-bottom: 24px; }
.bizeUlasin .slot .bilgi li { width: auto; height: 70px; float: left; display: table; table-layout: fixed; background-color: #f8f7f7; box-sizing: border-box; font-size: 13px; color: #686868; line-height: 22px; padding: 0px 13px 0px 87px; position: relative; }
.bizeUlasin .slot .bilgi li.telefon { width: calc(25% - 30px); font-size: 20px; line-height: 20px; }
.bizeUlasin .slot .bilgi li.mail { width: calc(32% - 30px); margin-right: 30px; font-size: 16px; line-height: 16px; }
.bizeUlasin .slot .bilgi li.adres { width: 43%; margin-right: 30px; }

.bizeUlasin .slot .bilgi.faxActive li.telefon { width: calc(20% - 30px); font-size: 13px; linme: 13px; }
.bizeUlasin .slot .bilgi.faxActive li.mail { width: calc(25% - 30px); margin-right: 30px; font-size: 12px; line-height: 13px; }
.bizeUlasin .slot .bilgi.faxActive li.adres { width: 35%; margin-right: 30px; font-size: 12px; }
.bizeUlasin .slot .bilgi.faxActive li.fax { width: calc(20% - 30px); font-size: 12px; margin-right: 30px; line-height: 12px; }

.bizeUlasin .slot .bilgi li span { width: 100%; display: table-cell; vertical-align: middle; box-sizing: border-box; line-height: inherit; }
.bizeUlasin .slot .bilgi li:before, .bizeUlasin .slot .bilgi li:after { content: ""; width: 70px; height: 100%; position: absolute; left: 0px; top: 0px; background-position: center center; background-repeat: no-repeat; z-index: 10; }
.bizeUlasin .slot .bilgi li:before { z-index: 11; }
.bizeUlasin .slot .bilgi li:after { background-color: #f89b72; z-index: 10; }
.bizeUlasin .slot .bilgi li.telefon:before { background-image: url(../images/itelic.png); }
.bizeUlasin .slot .bilgi li.mail:before { background-image: url(../images/imalic.png); }
.bizeUlasin .slot .bilgi li.adres:before { background-image: url(../images/iadic.png); }
.bizeUlasin .slot .bilgi li.fax:before { background-image: url(../images/ifxic.png); }
.bizeUlasin .slot .harita { width: 100%; float: left; }
.bizeUlasin .slot .harita iframe { width: 100%; height: 290px; border: none; float: left; }
.bizeUlasin .slot .form { width: 100%; float: left; margin-top: 20px; background: #f8f7f7; box-sizing: border-box; padding: 30px; }
.bizeUlasin .slot .form ul { width: 100%; float: left; position: relative; }
.bizeUlasin .slot .form li { width: calc(50% - 10px); float: inherit; box-sizing: border-box; background: #ffffff; position: relative; margin-bottom: 20px; margin-right: 20px; padding: 0px; transition: all .4s; -webkit-transition: all .4s; -moz-transition: all .4s; -o-transition: all .4s; }
.bizeUlasin .slot .form li.FtextA { float: right; margin-bottom: 0px; }
.bizeUlasin .slot .form li:last-child { margin-bottom: 0px; margin-right: 0px; position: absolute; right: 0px; top: 0px; }
.bizeUlasin .slot .form input { }
.bizeUlasin .slot .form label { transition: all .4s; -webkit-transition: all .4s; -moz-transition: all .4s; -o-transition: all .4s; }
.bizeUlasin .slot .form input[type="text"] { }
.bizeUlasin .slot .form textarea { resize: none; height: 230px; }
.bizeUlasin .slot .form textarea, .bizeUlasin .slot .form input[type="text"] { width: 100%; float: left; box-sizing: border-box; font-size: 16px; line-height: 15px; color: #989898; font-weight: 400; padding: 22px 15px; position: relative; z-index: 6; background: none; border: none; }

.bizeUlasin .slot .form ul li input { }
.bizeUlasin .slot .form ul li label { position: absolute; width: auto; float: right; top: 24px; left: 18px; box-sizing: border-box; z-index: 3; font-size: 14px; line-height: 18px; color: #b3b3b3; font-weight: 400; margin-bottom: 0px; }
.bizeUlasin .slot .form ul li.active label { font-size: 11px; top: 6px; font-weight: 600; }
.bizeUlasin .slot .form ul li input[type="text"] { background: none; }
.bizeUlasin .slot .form ul li input[type="submit"] { cursor: pointer; font-family: 'rel'; font-weight: bold; background: #da1e6a; color: #fff; padding: 24px 15px 23px 15px; font-size: 13px; }
.bizeUlasin .slot .form ul li input[type="submit"]:hover { background: #474747; }
.bizeUlasin .slot .form ul li.active { background: #ffffff; }
.bizeUlasin .slot .form input[type="submit"] { width: auto; float: right; padding: 13px 60px; background: #f89b72; font-size: 21px; color: #fff; margin-top: 0; cursor: pointer; }
.bizeUlasin .ozelalangrup { margin-bottom: 0px; }


@media screen and (max-width: 480px) {

	.duyuruHaber ul li a .resim { width: 50px; }
	.duyuruHaber ul li a .yazi { width: calc(100% - 50px); }
}
